PHP Manual
Prev |  | Next

# SWFMovie->setFrames()

(no version information, might be only in CVS)

SWFMovie->setFrames() -- Sets the total number of frames in the animation

## Description

class SWFMovie {
void setFrames ( int number )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the total number of frames in the animation to the given `number`.

## Parameters

`number`

  The number of frames.

## Return Values

No value is returned.

Prev | Home | Next
SWFMovie->setDimension() | Up | SWFMovie->setRate()